Subject: sugar water

From: Dan Buchsbaum <[email-masked]>
Date: Mon, 10 Oct 1994 09:04:00 -500 (CDT)

I keep 2 hives here in the Houston area, and I was going to treat them 
this week with fumidil.  I read the sugar/water ratio concentration 
should be 2 to 1 in the fall.  The directions on the fumidil say 2 gal. 
per hive.  With that arithmetic I come up with needing 64# of sugar for 
only 2 hives!  Is this concentration really necessary in this area when 
the bees already have 1 full depth super of honey (plus some in brood 
area) per hive?

One more thing, it's still in the 75-80 degree range during the day; and 
there is no sign of any brood being laid in either hive.  A month ago I 
checked for queens and brood and everything was fine and suddenly they 
stopped.  Is this normal for going into winter this far south?